#!/bin/bash

SCRIPT=$(readlink -f "$0")
SCRIPTPATH=$(dirname "$SCRIPT")

# List of the config files to install
FILES="vimrc zshrc gitconfig vim gitignore_global"

# Create symbolic links in the user's home dir
cd $HOME
for file in $FILES
do
    if [ ! -f .${file} ]
    then
        ln -s ${SCRIPTPATH}/${file} .${file}
    fi
done
cd -
